Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153721 - gweather-applet-2 should use timezone as default location
Summary: gweather-applet-2 should use timezone as default location
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2005-04-05 10:27 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-07 09:30:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 333721 None None None Never

Description Need Real Name 2005-04-05 10:27:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
It would be good if gweather-applet-2 was more clever about the default location, maybe using the timezone as the default.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
  

Additional info:

Comment 1 Need Real Name 2006-01-24 18:19:47 UTC
Bizarrely, the applet seems to choose the location based on language.

Comment 2 Need Real Name 2006-03-07 09:30:10 UTC
Upstreamed.


Note You need to log in before you can comment on or make changes to this bug.